Bug 1291422 - [abrt] kmix: _IO_vfprintf_internal(): kmix killed by SIGSEGV
[abrt] kmix: _IO_vfprintf_internal(): kmix killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kmix (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4602ac15a589ca8de9505698bcd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 15:42 EST by Guedes
Modified: 2016-12-20 12:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:01:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (474.29 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: core_backtrace (86.60 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: dso_list (17.81 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: environ (2.05 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: maps (80.04 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: mountinfo (3.35 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: open_fds (49.20 KB, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-12-14 15:43 EST, Guedes
no flags Details

  None (edit)
Description Guedes 2015-12-14 15:42:50 EST
Version-Release number of selected component:
kmix-15.08.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/kmix -session 102131bc1b313d000143334188700000021720009_1450123137_252554
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/kmix
global_pid:     2678
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _IO_vfprintf_internal at vfprintf.c:1266
 #1 buffered_vfprintf at vfprintf.c:2346
 #2 _IO_vfprintf_internal at vfprintf.c:1292
 #3 ___fprintf_chk at fprintf_chk.c:35
 #4 fprintf at /usr/include/bits/stdio2.h:98
 #5 qDefaultMessageHandler at global/qlogging.cpp:1489
 #6 qt_message_print at global/qlogging.cpp:1543
 #7 qt_message(QtMsgType, const QMessageLogContext &, const char *, typedef __va_list_tag __va_list_tag *) at global/qlogging.cpp:266
 #8 QMessageLogger::warning at global/qlogging.cpp:544
 #9 QSystemTrayIcon::setVisible at util/qsystemtrayicon.cpp:268

Potential duplicate: bug 1283076
Comment 1 Guedes 2015-12-14 15:43:04 EST
Created attachment 1105668 [details]
File: backtrace
Comment 2 Guedes 2015-12-14 15:43:06 EST
Created attachment 1105669 [details]
File: cgroup
Comment 3 Guedes 2015-12-14 15:43:09 EST
Created attachment 1105670 [details]
File: core_backtrace
Comment 4 Guedes 2015-12-14 15:43:11 EST
Created attachment 1105671 [details]
File: dso_list
Comment 5 Guedes 2015-12-14 15:43:12 EST
Created attachment 1105672 [details]
File: environ
Comment 6 Guedes 2015-12-14 15:43:14 EST
Created attachment 1105673 [details]
File: exploitable
Comment 7 Guedes 2015-12-14 15:43:16 EST
Created attachment 1105674 [details]
File: limits
Comment 8 Guedes 2015-12-14 15:43:18 EST
Created attachment 1105675 [details]
File: maps
Comment 9 Guedes 2015-12-14 15:43:20 EST
Created attachment 1105676 [details]
File: mountinfo
Comment 10 Guedes 2015-12-14 15:43:21 EST
Created attachment 1105677 [details]
File: namespaces
Comment 11 Guedes 2015-12-14 15:43:24 EST
Created attachment 1105678 [details]
File: open_fds
Comment 12 Guedes 2015-12-14 15:43:25 EST
Created attachment 1105679 [details]
File: proc_pid_status
Comment 13 Guedes 2015-12-14 15:43:27 EST
Created attachment 1105680 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:14:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:01:12 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.